Bug 206048 - shows languages we have no fonts for
shows languages we have no fonts for
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-09-11 14:02 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:44:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-11 14:02:48 EDT
Description of problem:

gdm's popup lists languages we don't have fonts for - in a stock
en_US install, this includes the indic languages and CJK.

Version-Release number of selected component (if applicable):

Comment 1 Ray Strode [halfline] 2006-09-11 14:28:45 EDT
We actually have a rhel patch for this...
Comment 2 Ray Strode [halfline] 2007-03-09 12:59:09 EST
I commited an untested patch based on the rhel patch.  Can you give it a go?
Comment 3 Ray Strode [halfline] 2007-08-14 11:44:20 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.